
body {font-family: "Raleway", sans-serif;}
h3{font-size: 1.3rem; }
h4{font-size: 1.2rem}
.corso{margin-top: 30px}
.events .card-body {margin-top:-40px;}


section {    padding: 75px 0;}
.breadcrumbs h2{font-size: 34px;}
.breadcrumbs p{font-size: 16px;}

.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1400px;
}

#header{min-height: 60px;}
#header .facebook {
    font-size: 18px;
    display: inline-block;
    background: #009bd9;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
    margin-left: 16px;

}
.events .card-img img {max-width: auto; width: 100%;}

#footer .footer-top .footer-links ul li {padding: 5px 0 !important;}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 80vh;
  background: url("../img/hero-bg.jpg") top center;
  background-size: cover;
  position: relative;
}

#hero2 {
  width: 100%;
  height: 40vh;
  background: url("../img/hero-bg2.jpg") top center;
  background-size: cover;
  position: relative;
}

#hero:before,#hero2:before  {
  content: "";
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero .container,#hero2 .container {
  padding-top: 72px;
}

@media (max-width: 992px) {
  #hero .container {
    padding-top: 62px;
  }
}

#hero h1,#hero2 h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
  font-family: "Poppins", sans-serif;
}

#hero h2,#hero2 h2 {
  color: #eee;
  margin: 10px 0 0 0;
  font-size: 24px;
}

#hero .btn-get-started,#hero2 .btn-get-started {
  font-family: "Raleway", sans-serif;
  font-weight: 500;
  font-size: 15px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 35px;
  border-radius: 50px;
  transition: 0.5s;
  margin-top: 30px;
  border: 2px solid #fff;
  color: #fff;
}

#hero .btn-get-started:hover,#hero2 .btn-get-started:hover {
  background: #009bd9;
  border: 2px solid #009bd9;
}

@media (min-width: 1024px) {
  #hero,#hero2 {
    background-attachment: fixed;
  }
}

@media (max-width: 768px) {
  #hero,#hero2 {
    height: 100vh;
  }
  #hero h1, #hero2 h1 {
    font-size: 28px;
    line-height: 36px;
  }
  #hero h2,#hero2 h2 {
    font-size: 18px;
    line-height: 24px;
  }
}

/* --------------- HOME ---------------------- */
.trainers .member h4 { font-size: 24px; }
.trainers .member span {font-size: 19px;line-height: 21px;  margin-top: 15px;  margin-bottom: 8px; }
.trainers .member p { font-style: normal;    color: #888; font-size: 15px }
.why-us .icon-boxes .icon-box i {   color: #FFF;  background: #009bd9;}
.why-us .icon-boxes .icon-box {
    text-align: center;
    background: #fff;
    padding: 40px 21px;
    width: 100%;
    border: 1px solid #eef0ef;
}
.pag-home #testimonials{padding: 15px 0;}
#loghi img {
    padding: 0 40px;
    max-height: 134px;
}

/* -------------- CHI SIAMO ------------------ */

.img-chisiamo{padding-top: 30px !important;}

/* -------------- CORSI ------------------ */

#descriz_corsi{padding-bottom: 0;}
#descriz_corsi h2 {margin-top: 20px;}


.pagina_insegnante .events .card-img{overflow: visible !important;}

/* --------------- MARCO POLO ---------------- */

/* --------------- MOBILE ---------------- */

@media (max-width: 1090px) {
  .section-title h2{line-height: 16px;}
  #header .facebook {display: none;}
  #img_gian_2{display: none;}



}

@media (max-width: 770px) {

   #hero, #hero2 { height: 60vh;}
   #header .logo img {max-height: 76px;}
   #loghi img{padding-top: 16px;}
   #img_gian_2,#img_gian_4{display: none;}
  
   #novità{padding-top: 40px;}
   #novità .section-title p{font-size: 25px; line-height: 30px;}

   .card{padding: 0 10px !important;}
   .card-body{margin-top: -14px !important;}
   
}

